/* algemeen */
div.vertical-tabs ul.vertical-tabs-list li {
	height:auto;
}

div.vertical-tabs ul.vertical-tabs-list li a {
	height:auto;
}

/* Subsite settings, reminder: NO COLORS! */

#page-wrapper {
	background-position: center 40px;
}

#content_container {
	margin-top: 200px!important;
}

body.node-type-fotowedstrijd .right-content,
body.node-type-fragment .right-content,
body.node-type-broadcast .right-content {
	width: 265px;
}

body.node-type-fotowedstrijd.sidebar-both .main-content,
body.node-type-fragment.sidebar-both .main-content,
body.node-type-broadcast.sidebar-both .main-content {
	width: 540px;
}

.form-item label {
  margin-bottom:5px;
}

.form-item .description {
  font-size: 12px;
  color:#777;
  margin-top:5px;
}

.node-comment-form-anchor a,
.node-comment-form-anchor a:hover,
.node-comment-form-anchor a:active  {
  background:none;
  border:none;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  text-shadow:none;
  color:#c20000;
  padding:0;
  margin:0;
}

#comment-form #edit-submit,
#comment-form #edit-preview {
  margin-right:10px;
}

#comments .submitted {
  color: #777;
  font-size: 12px;
  padding-bottom: 10px;
}
#comments .submitted a {
  color: #777 !important;
}
#comments .submitted .author {
  font-weight: bold;
}

.meta {
  font-size:12px;
  color:#777;
}

.page-comment .node h1 {
  display:none;
}

.comment.comment-newsblog {
  margin-bottom:20px!important;
}

.item-list.comment-pager-wrapper {
  overflow:hidden;
  clear:both;
  float:none;
  display:block;
}

/* facet filterblock */
#block-facettedlist_ncrv-0 .content ul {
	list-style:none;
	margin:0;
	padding:0;
}

#block-facettedlist_ncrv-0 .content ul ul {
	padding:0 15px;
}

#block-facettedlist_ncrv-0 .content ul li {
	margin:0;
	padding:0;
	list-style:none;
}

#block-facettedlist_ncrv-0 .content ul li a {
	display: block;
	padding: 7px 20px 5px 0;
	color:#454545;
  font-weight:bold;
}
#block-facettedlist_ncrv-0 .content ul .first a {
  padding-top: 0;
}

#block-facettedlist_ncrv-0 .content ul ul li a {
	border:none;
	padding:0;
	font-weight:normal;
}

.latest-forum-replies-reply h3 {
  color:#777;
  font-size:12px;
  font-weight:normal;
}

/*forum layout*/
#block-forum_blocks-2 {
  position:absolute;
  top:20px;
  right:20px;
}

#block-forum_blocks-2 label {
  display:none;
}

#block-forum_blocks-2 .form-item {
  margin:0;
}

.forum-header,
.forum-container,
.forum-row {
	clear:both;
	overflow:hidden;
}

.forum-container {
	padding:10px 0 10px 0;
}

#forum .forum-header .name {
  width:375px;
}

.forum-row {
	padding:15px;
}

.forum-header div {
  font-weight:bold;
	color:#777;
	text-transform:lowercase;
}

.forum-container h3 {
  font-size:18px;
  color:#c20000;
}

.forum-header .name {
	padding-right: 18px;
}

.forum-row {
	padding: 15px
}

.forum-row .name {
  width:345px;
}

.comment,
.comment-newsblog,
.page-guestbook .comment .submitted,
.node-type-forum .meta {
	margin: 0;
}

#comments .comment {
  padding: 0 35px;
  background: transparent url(../ncrv/img/decoration/silhouette.png) left 6px no-repeat;
}

.forum-topic {
  padding: 10px 30px 0 0;
  overflow:hidden;
}
body.page-guestbook .forum-topic {
  padding: 0;
}

.forum-row:nth-child(odd),
.forum-row.odd {
	background-color: #eee;
}

.forum-row:nth-child(odd) .extra_forum_link,
.forum-row.odd .extra_forum_link {
  background-position:left bottom;
}

.forum-row:nth-child(odd) .extra_forum_link:hover,
.forum-row.odd .extra_forum_link:hover {
  background-position:right bottom;
}

#comments .forum-topic:nth-child(4n-2) {
	background-color: #eee;
}

body.page-guestbook #comments .forum-topic {
  background-color:#fff;
}

body.page-guestbook #comments .forum-topic-body-author {
  margin-bottom:10px;
}

.forum-user-name {
  width:125px;
  float:left;
}

.forum-topic-body-content {
  overflow:hidden;
}

.node-type-guestbook #comments .meta,
.node-type-forum .meta,
.comment-newsblog .comment-meta {
  padding:0 0 10px 0;
}

.node-type-forum .meta a {
  font-weight:bold;
  font-size: 12px;
}
.node-type-forum .meta .author {
  color: #777;
}

.comment-meta a {
  color:#777;
  font-weight:bold;
}

.node-type-forum .meta .author a {
  font-weight:bold;
  color:#454545;
  font-size: 13px;
}

.forum-topic-body-author strong a {
  color:#777;
}

.quote-message {
  border-left:2px solid #c3c3c3;
  color:#777;
}

.quote-author em {
  font-style:normal;
  font-weight:bold;
}

#forum .name,
#forum .lastpost,
#forum .topics,
#forum .posts,
#forum .created,
#forum .lastreply {
	float:left;
	padding:0 10px 5px 0;
}

#forum .laspost a,
#forum .name a {
	font-weight:bold;
	color:#454545;
}

#forum .created,
#forum .lastreply,
#forum .lastpost {
  font-size:12px;
  color:#777;
}

.introlist ul {
	clear:both;
	margin:0;
}

.introlist ul li {
	margin:0 0 10px 0;
	padding:5px;
	list-style:none;
	float:none;
	clear:both;
}

#forum .name {
	width:360px;
}

#forum .name a {
	display:block;
}

#forum .topics {
	width:90px;
}

#forum .posts {
	width:100px;
}

#forum .created {
	width:119px;
}

#forum .lastreply {
	width:119px;
}

#forum :last-child {
	border-bottom:none;
}

/*nieuwspost comments */
.view-nieuwspost-comments .views-row {
	padding: 10px 35px 0 35px;
  background: transparent url(../ncrv/img/decoration/silhouette.png) left 14px no-repeat;
}

.view-nieuwspost-comments .views-row .meta {
	padding-bottom: 5px;
}

.view-nieuwspost-comments .views-row-first {
	padding-top: 0;
  background-position: left 4px;
}

.view-nieuwspost-comments .views-row-last {
	border-bottom:none;
}

.view-nieuwspost-comments .nieuwspost-comments p {
	margin-bottom:10px;
}

/* forum */
.forum-user-image {
	width:125px;
	margin-bottom:10px;
	float:left;
}

.forum-topic-body-author ul {
	margin-bottom: 0;
	display:inline;
}

.forum-topic-body-author ul li {
	padding:0;
}

.forum-topic-body-author ul li a {
	font-weight:normal;
  font-weight:bold;
  color:#777;
}

.node-type-forum .forum-topic-navigation {
	display: none;
}

body.node-type-forum #comments {
  position:relative;
  padding-bottom:50px;
}

body.node-type-forum .item-list .pager {
  text-align: left;
}
body.node-type-forum .comments-wrapper-react {

}

body.node-type-forum .forum-topic-body-content-content .comments-wrapper-react {
  float:right;
  clear:both;
}

body.node-type-forum #comments .comments-wrapper-react {
  display:block;
  top:auto;
  right:0;
  bottom:0;
  position:absolute;
}

body.page-guestbook .forum-topic-body {
  background: transparent url(../ncrv/img/decoration/silhouette.png) left 14px no-repeat;
  padding: 10px 35px 0 35px;
}

.forum-topic-body,
.forum-topic-body-content-content {
	overflow:hidden;
}

ul li.notify_webmaster a,
.notify-webmaster {
	color:#777;
}

/*quotes*/
.nieuwsblog-tag-tags a {
	font-weight:bold;
}

.quote-message {
	padding:10px;
	margin-bottom:10px;
	border-left-width:3px;
}

.quote-author {
	color:#777;
	margin-bottom:10px;
}

/*juitter*/
.juitter-twitter {
	overflow:hidden;
}

#juitter-twitter-profile {
	float:left;
	margin-right:10px;
}

#juitter-twitter-profile a img {
	display: block;
	margin-bottom: 5px;
	text-align:center;
}

#juitterTabsWrapper {
	padding:0;
	background:#fff;
	margin:0 0 20px 0;
	overflow:hidden;
	margin-bottom:10px;
}

#juitterTabsWrapper li {
	text-align:center;
	padding:0 10px 0 0;
	margin:0;
	display:block;
	float:left;
}

#juitterTabsWrapper li a {
  background: #c2c2c2;
  border: 1px solid #9d9d9d;
  color: #454545;
  display: block;
  text-decoration: none;
  padding: 3px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 0;
  font-size: 13px;
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.10) inset;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.10) inset;
}

#juitterTabsWrapper li.active a,
#juitterTabsWrapper li a:hover {
  background: #545454;
  border-color: #545454;
  color: white;
    text-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
}

#juitterContainer {
	padding:0;
	border:none;
}

.twittLI a.JRM {
  font-weight:bold;
  color:#777;
  font-size:12px;
}

#juitterContainer .twittList .twittLI span.time {
  color:#777;
  font-size:12px;
}

#juitterContainer .twittLI {
	list-style: none;
  margin-bottom:10px;
	border-bottom:none;
	padding:0;
	clear: both;
	height:auto;
	overflow:hidden;
}

#juitterContainer .juitterAvatar {
	float: left;
	margin:0 15px 15px 0;
	width: 48px;
	height: 48px;
	padding:0px;
	border:none;
}

.view-id-fotowedstrijd.view-display-id-block_2 p a {
  color:#454545;
}

.node-fotowedstrijd_foto.node-fotowedstrijd_foto-teaser {
  overflow:hidden;
}

.node-fotowedstrijd_foto.node-fotowedstrijd_foto-teaser:hover {
  background:#eee;
}
.node-fotowedstrijd_foto.node-fotowedstrijd_foto-teaser .rate-widget {
  height: 32px;
}


.node-fotowedstrijd_foto .field-field-foto img {
	display:block;
}

.node-fotowedstrijd_foto-teaser.node-fotowedstrijd_foto .field-field-foto img {
  width:auto;
}

.node-fotowedstrijd_foto .content {
	position:relative;
}

.node-fotowedstrijd_foto .sharewidget {
	padding:5px 5px 0;
	border-top:none;
	width:390px;
	margin-bottom:20px;
	display:none;
}

.fotowedstrijd-share-widget .sharewidget {
	display:block;
}

.node-fotowedstrijd_foto .more-link {
	margin:0 -10px -10px -10px;
  font-weight:bold;
	padding:10px;
}

.node-fotowedstrijd_foto div.field-label {
	display:inline;
	float: left;
	padding-right: 2px;
}

.view-fotowedstrijd img {
	/*margin-bottom:5px;*/
	display:block;
}

.foto-pager-item {
	position:absolute;
	display:block;
	height:24px;
	width:19px;
	top:140px;
	text-indent:-9999px;
	background:transparent url(/sites/all/themes/ncrv/img/decoration/carouselnavi.png) left top no-repeat;
}

.node .content .fotowedstrijd-item-vote ul {
	margin:0;
	padding:0;
}

.fotowedstrijd-item-vote ul li {
	margin:0;
	padding:0;
	list-style:none;
}

.fotowedstrijd-item-vote .buttons {
	float:right;
	/*margin-left:5px;*/
}

.fotowedstrijd-item-vote .rate-info {
	font-size:13px;
  font-weight:bold;
	text-align:right;
	float:left;
	width: 32px;
	float:left;
	line-height:25px;
	color:#777;
}

.fotowedstrijd-item-vote .rate-button {
	height:30px;
	width:30px;
	display:block;
	background: #c3c3c3 url(/sites/all/themes/ncrv/img/decoration/thumbup.png) center center no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	border: 1px solid #aaa;
	border-radius: 5px;
  -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,.15);
  box-shadow: inset 0px 1px 1px rgba(0,0,0,.15);
}

.fotowedstrijd-item-vote .rate-button:hover {
	/*background-position:left -50px;*/
	background: #008d14 url(/sites/all/themes/ncrv/img/decoration/thumbup.png) center center no-repeat;
  border: 1px solid #007f12;
}

.fotowedstrijd-item-vote .rate-button.user-voted,
.fotowedstrijd-item-vote .rate-button.user-voted:hover {
	/*background-position:left -25px;*/
	background-color: #008d14;
	border:1px solid #007f12;
	cursor:default;
}

.node-fotowedstrijd_foto .inner-photo-wedstrijd {
	width:398px;
	margin:0 auto;
	padding:1px;
}

.node-fotowedstrijd_foto .field-field-naam,
.node-fotowedstrijd_foto .field-field-fotowedstrijd-plaats {
  width:80%;
}

.node-fotowedstrijd_foto .inner-content-wrapper-push {
  /*margin: 10px -50px 0 -50px;*/
  margin-top: 5px;
}

.node-fotowedstrijd_foto .fotowedstrijd-item-vote {
	float: right;
	z-index:1000;
	/*width: 80px;*/
}
.node-type-fotowedstrijd_foto .fotowedstrijd-item-vote .buttons {
	float: none;
	width: 32px;
	height: auto;
}
.node-fotowedstrijd_foto  .fotowedstrijd-item-vote .rate-info {
	text-align: center;
}
.node-type-fotowedstrijd_foto .inner-content-wrapper-push .field-label,
.node-type-fotowedstrijd_foto .inner-content-wrapper-push .field-label-inline-first {
	font-weight: normal;
	font-weight:bold;
}


.node-fotowedstrijd_foto .inner-photo-wedstrijd p {
	padding-top: 10px;
	padding-right:80px;
}
.node-fotowedstrijd_foto .more-link a {
	color: #c20000;
}

.foto-pager-item.foto-next {
	right: 0;
	background-position:right bottom;
}

.foto-pager-item.foto-next:hover {
	background-position:right top;
}

.foto-pager-item.foto-prev {
	left: 0;
	background-position:left bottom;
}

.foto-pager-item.foto-prev:hover {
	background-position:left top;
}

.right-content .view-fotowedstrijd .views-row {
	margin-bottom:5px;
}
#block-views-fotowedstrijd-block_3 .view-content,
#block-views-fotowedstrijd-block_1 .view-content {
	overflow:hidden;
}
#block-views-fotowedstrijd-block_3 .view-content,
#block-views-fotowedstrijd-block_1 .view-content {
	margin-left: -25px;
}

#block-views-fotowedstrijd-block_3 .views-row,
#block-views-fotowedstrijd-block_1 .views-row {
	width: 150px;
	height: 200px;
	padding-left: 25px;
	float:left;
}
#block-views-fotowedstrijd-block_1 .views-row {
  height: 179px;
}
/* meest populair fotowedstrijd block */
#block-views-fotowedstrijd-block_2 .views-row {
	overflow: hidden;
	margin-bottom: 17px;
}
#block-views-fotowedstrijd-block_2 .views-row-last {
	margin-bottom: 0;
}
#block-views-fotowedstrijd-block_2 .views-field-field-fotowedstrijd-foto-fid {
	width: 85px;
  height: 49px;
  float: left;
	margin-right: 11px;
}
#block-views-fotowedstrijd-block_2 .views-field-teaser {
  font-weight:bold;
	width: 230px;
}
#block-views-fotowedstrijd-block_2 p {
  margin: 0;
}
#block-views-fotowedstrijd-block_2 .field-content,
#block-views-fotowedstrijd-block_2 a {
  display: block;
}


#block-views-fotowedstrijd-block_3 .views-row img {
	width:175px;
}

#block-views-fotowedstrijd-block_3 .node-fotowedstrijd_foto .fotowedstrijd-item-vote,
#block-views-fotowedstrijd-block_1 .node-fotowedstrijd_foto .fotowedstrijd-item-vote {
	float:left;
	clear:both;
	width:120px;
}

.node-fotowedstrijd_foto-teaser .thumb-and-title {
	display:block;
	margin-bottom:5px;
	margin-top: 10px;
	color: #454545;
}

#block-views-fotowedstrijd-block_3 ul {
	margin-left:0;
	padding-left:0;
}

.node-fotowedstrijd_foto-teaser .fotowedstrijd-item-vote .buttons {
	float: left;
	margin-left:0;
  margin-right: 10px;
}

.node-fotowedstrijd_foto-teaser .fotowedstrijd-item-vote .rate-info {
	clear:none;
	text-align:left;
  padding-left:0;
	width:60px;
  font-size: 13px;
  line-height: 30px;
}

/* fotowedstrijd top 50 */
.view-fotowedstrijd.view-display-id-page_1 {
	overflow:hidden;
}

.view-fotowedstrijd.view-display-id-page_1 .view-content {
	overflow:hidden;
}

.view-fotowedstrijd.view-display-id-page_1 .views-row {
	padding: 0 0 20px 0;
	width: 387px;
	height: 80px;
	float: left;
	overflow:hidden;
}

.fotowedstrijd-wide-item-number {
	width:35px;
	color:#777;
	font-size:13px;
  font-weight:bold;
	float:left;
}

.fotowedstrijd-wide-item-content {
	float:left;
	overflow:hidden;
	min-height: 70px;
}

.fotowedstrijd-wide-item-content .rate-widget {
	height: 32px;
	margin-top: -8px;
}


.fotowedstrijd-wide-item-content:hover {
	background-color: #eee;
}

.fotowedstrijd-wide-item-text {
	overflow:hidden;
	width:220px;
  float: left;
}
.fotowedstrijd-wide-item-text a {
	color: #454545;
	font-weight:bold;
}

.fotowedstrijd-wide-item-text em,
.fotowedstrijd-wide-item-text strong {
	font-weight:normal;
	color: #777;
}

.fotowedstrijd-wide-item-text .fotowedstrijd-item-vote .buttons {
	float:left;
}

.fotowedstrijd-wide-item-text .fotowedstrijd-item-vote .rate-info {
	clear:none;
  font-size: 13px;
}

.fotowedstrijd-wide-item-text strong {
	text-transform: none;
}
.fotowedstrijd-wide-item-text em {
	font-size: 12px;
	font-style: normal;
	margin-bottom: 10px;
	display: block;
	text-transform: lowercase;
}

.fotowedstrijd-wide-item-image {
	float:left;
	margin-right:10px;
  width: 109px;
  height: 70px;
}

.fotowedstrijd-wide-item-title {
	display:block;
}

.fotowedstrijd-item-vote ul li span.rate-button {
	display:none;
}

/* blog items (verzoek maaike) */

.nieuwsblogs-content .view-blog {
	margin-bottom: 20px;
}

.blog-item.notification-item {
	margin-bottom:10px;
}

.blog-item.notification-item .blog-item-text {
	overflow:hidden;
}

.blog-teaser-image {
	float:left;
	margin:0 10px 10px 0;
}

.blog-teaser-image img {
	background:#fff;
}

.view-blog.view-display-id-block_1 .blog-item-name {
	font-size:11px;
	color:#777;
}

.blog-item-footer,
.blog-item-footer a {
  color:#777;
}

.blog-item-footer a {
	font-weight:bold;
}

.niewsblog-tag-wrapper{
  font-size:12px;
  overflow:hidden;
}

.nieuwsblog-tag-tags a {
	font-size:12px;
}

/*recent guestbook*/
.recent-pip-guestbook-item {
	margin-bottom:10px;
}

#block-ncrv_blog-1 .blog-item-name,
.view-blog.view-display-id-page_1 .blog-item .blog-item-name,
.recent-pip-guestbook-author {
	font-size:11px;
	color:#777;
}

.view-blog.view-display-id-page_1 .blog-item {
	margin-bottom:10px;
}

.view-blog.view-display-id-page_1 .blog-item .blog-item-text {
	overflow:hidden;
}

.blog-item-content {
	overflow:hidden;
}

.blog-item-name {
	font-size:11px;
	color:#777;
	margin-bottom:5px;
}

.blog-item-specs {
	padding-top:5px;
	font-size:11px;
	color:#777;
}

.blog-item-text .meta {
	margin-bottom:5px;
}

.blog-item-text .meta a {
  color: #777;
  font-weight: bold;
}

.blog-item-text h3 a {
	font-size: 15px;
  line-height: 20px;
}

.nieuwsblog-teaser-content-wrapper {
  overflow:hidden;
}

.right-content .nieuwsblog-teaser-content-wrapper {
  overflow:auto;
}

.blog-item-text p {
	display:inline;
}

.blog-profile-image {
	float:left;
	margin:0 15px 15px 0;
}

.blog-profile-text {
	overflow:hidden;
	margin-bottom:15px;
}

.view.view-blog.view-id-blog.view-display-id-page_1 .views-row,
.view.view-blog.view-id-blog.view-display-id-block_1 .views-row {
	margin-bottom:10px;
}

.view.view-blog.view-id-blog.view-display-id-page_1 .views-row-last,
.view.view-blog.view-id-blog.view-display-id-block_1 .views-row-last {
	border-bottom:none;
}


.main-content.blog-content .blog-item.notification-item {
	padding-bottom:10px;
}


/*nieuwsblog */
#block-nieuwsblog_bekijkook-pip .newsblog-item {
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#block-nieuwsblog_bekijkook-pip .newsblog-block-content {
	overflow:hidden;
}

.newsblog-block-meta {
	padding-bottom:5px;
}

.newsblog-block-meta a {
  color:#777;
	font-weight:bold;
}

#block-nieuwsblog_bekijkook-pip .content .newsblog-item:last-child {
	margin-bottom:0;
	border-bottom:none;
}



/* Bekijk ook */
#block-ncrvgemist_bekijkook-pip .related-solr-item,
#block-ncrvgemist_bekijkook-pip .related-solr-item-content {
	overflow: hidden;
}
#block-ncrvgemist_bekijkook-pip .related-solr-item-image {
	float: left;
	margin-right: 10px;
}

#block-ncrvgemist_bekijkook-pip .related-solr-item-stats {
  display:none;
}

#block-pip_broadcast-1 .ug-right-column-link {
  display:none;
}

#block-ncrvgemist_bekijkook-pip .related-solr-item {
  margin-bottom:10px;
}

#block-ncrvgemist_bekijkook-pip .related-solr-item-content a {
  font-weight:bold;
  color:#454545;
}

/*menu2 voor pip*/
body.pip #header #logo,
/*body.pip #header .search-container,*/
body.pip #header .corporate-menu-container {
  display:none;
}

body.pip #header {
  height:40px;
  padding-top:0;
}


body.pip #header-wrapper {
  border-bottom:none;
}

body.pip .main-menu {
  position:relative;
  left:0;
  top:auto;
  margin-left:0;
}

div#npo-widget-button {
  position: absolute !important;
  margin-left: 900px !important;
  top: 5px;
}

body.pip .main-menu ul.menu {
  margin:0;
}

body.pip .main-menu ul.menu li {
  margin:0;
  padding:0;
}

body.pip .main-menu ul.menu li a {
  display:block;
  padding:0 19px;
  line-height:40px;
  height:40px;
  margin:0;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
}

body.pip .main-menu ul.menu li.first a {
  padding-left:33px;
  padding-right:23px;
  width:44px;
  background:#eee url('/sites/all/themes/ncrv/img/decoration/logo-small.png') 18px center no-repeat;
  border:none;
  box-shadow: 0px 1px 1px rgba(0,0,0,.15) inset;
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.15) inset;
  -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.15) inset;
  color:#454545;
}

body.pip .main-menu ul.menu li a:hover {
  /*border-left:1px solid #e5e5e5;
  border-right:1px solid #e5e5e5;
  background-color:#eee;*/
  text-decoration: underline;
}

body.pip .main-menu ul.menu li span.main-menu-item-description {
  display:none;
}

body.pip .main-menu ul.menu li a {
  color:#777;
  font-size:13px;
}

body.pip #ncrvgemist-search-form {
	position: absolute;
	margin-top: -65px;
	margin-left: 455px;
	z-index: 10000;
}


.search-container .container-inline div,
.search-container .container-inline label {
  display: block !important;
}
.search-container .form-item {
  margin: 0 !important;
}

.search-container {
  top: 4px;
  left: 525px;
  position: absolute;
  z-index: 2000;
  width:150px;
}
.search-container .form-text {
  width: 110px;
  height: 30px;
  padding-right: 25px;
  line-height:30px;
}
.search-container .form-submit {
  width: 20px;
  height: 31px;
  margin-left: -31px;
  background: transparent;
  border: none;
  overflow: hidden;
  text-indent: -9999px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  overflow: hidden;
  background: transparent url(images/zoeken-pip.png) left 2px no-repeat;
}
.search-container .form-submit:active {
  outline: none;
}


body.pip .ug-content-search {
	overflow: hidden;
}
body.pip #ncrvgemist-search-form .form-item {
	width: auto;
}
body.pip #ncrvgemist-search-form .form-text {
	width: 231px;
	margin-right: 10px;
}

body.pip .inlog-links-header {
  left:680px;
  top:10px;
  width:200px;
}

body.pip .inlog-links-header a {
  font-weight:bold;
}

body.pip .embeds {
	float: right;
	/*margin-top:5px; weggehaald, voor pip detail, weet niet waarom deze is toegevoegd */
}
#embed-txt {
	width: 55px;
}

/*presentator blokje */
.pip-presentator-image {
  margin-bottom:10px;
}

/*zoekblock*/
#block-pip-2 h2 em {
  color:#454545;
}

/*extra breadcrumbs */
body.pip.page-pip-frontpage .breadcrumbs {
  display:none;
}

#editor {
  position:absolute;
  right:0;
  float:none!important;
  top:40px;
  padding:20px!important;
  background:#fff;
  background:rgba(255,255,255,0.6);
  -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,.15);
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,.15);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,.15);
	*outline:1px solid #d0d0d0;
}

.box {
  margin-top:20px;
}

#edit-homepage-wrapper {
  display:none;
}


body.pip .ug-item {
  overflow: hidden;
}

body.pip .ug-item .sharewidget {
  float:left;
}

body.pip .ug-item-content-description,
body.pip .video-text-wrapper {
  /*width: auto;
  float: none;*/
  width: 420px;
  float: left;
  padding-right:0;
}

#block-forum_blocks-1 ul,
#block-forum_blocks-1 ul li {
  list-style: none;
  background-image: none;
  padding-left: 0;
}
#block-forum_blocks-1 a {
  color: #454545;
  font-weight: bold;
}

.submenu.pipmenu.block {
  padding-top:15px;
  padding-right:0px;
}

/* (ug) tagcloud */
.tagcloud,
#block-nieuwsblog-tagcloud .content {
	text-align:center;
}
#block-nieuwsblog-tagcloud a,
.tagcloud a {
	display:inline-block;
	margin:0 5px 5px 5px;
  font-weight: bold;
  line-height: 20px;
}
#block-nieuwsblog-tagcloud a.level1,
.tagcloud a.smaller {
  font-size: 12px;
  color: #777;
}
#block-nieuwsblog-tagcloud a.level2,
.tagcloud a.small {
	font-size: 13px;
  color: #777;
}
#block-nieuwsblog-tagcloud a.level3,
.tagcloud a.normal {
  font-size: 13px;
  color: #454545;
}
#block-nieuwsblog-tagcloud a.level4,
.tagcloud a.big {
	font-size: 14px;
  color: #454545;
}
#block-nieuwsblog-tagcloud a.level5,
.tagcloud a.bigger {
	font-size: 15px;
  color: #454545;
}

/* laatste forumreacties */
.latest-forum-replies-reply {
  background: transparent url(../ncrv/img/decoration/silhouette.png) left 14px no-repeat;
  padding: 10px 35px 0 35px;
}


/* broadcast premium-trap */
.premium-trap-wrapper {
  width: 500px;
}
.premium-trap {
  width: 400px;
}
.premium-trap-select,
.premium-trap-forms {
  float: left;
  width: 200px;
}

body.subsite.pip .premium-trap-forms #user-login-form .form-text {
  width:169px;
}

.action-upload-photo {
  float:right;
}

.action-upload-photo:hover {
  color:#fff;
}

#block-forum_blocks-2 {
  z-index:99;
}

/** Cookie bar fixes */
#sliding-popup #popup-text h2 {
  text-shadow: none;
}

#sliding-popup #popup-text h3 {
  color: white;
}

#sliding-popup #popup-text {
  width: auto !important;
}
